@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;1,200&display=swap');
* {
    box-sizing: border-box;
}

.alert {
    margin: 0;
}


/* Style The Dropdown Button */

.dropbtn {
    /* background-color: #4CAF50; */
    color: white;
    /* padding: 20px; */
    font-size: 16px;
    border: none !important;
    cursor: pointer;
    outline: none;
}

.dropbtn:hover {
    background: none !important;
    color: rgb(46, 46, 46) !important;
}


/* The container <div> - needed to position the dropdown content */

.dropdown {
    position: relative;
    display: inline-block;
    margin-top: 1px !important;
}


/* Dropdown Content (Hidden by Default) */

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
    z-index: 1;
    margin-top: 5px;
}


/* Links inside the dropdown */

.dropdown-content a {
    color: #fff;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
}


/* Change color of dropdown links on hover */

.dropdown-content a:hover {
    background-color: #fff;
    color: #fff !important;
}


/* Show the dropdown menu on hover */

.dropdown:hover .dropdown-content {
    display: block;
}


/* Change the background color of the dropdown button when the dropdown content is shown */


/* .dropdown:hover .dropbtn {
    background-color: #3e8e41;
  } */

body {
    margin: 0;
    font-family: 'Poppins', sans-serif;
    background: #f8f9fa;
    z-index: 100;
}

section {
    padding: 60px 0px;
}


/* Styling for Navbar Desktop-start */

.Navbarlink ul li a {
    color: #179e5f !important;
    font-size: 16px !important;
}

.Navbarlink ul li a:hover {
    color: black !important;
}

.Navbarlink button {
    background: transparent;
    border: 2px solid #179e5f;
    padding: 6px 12px;
    color: #179e5f;
    border-radius: 5px;
}

.Navbarlink button:hover {
    color: #fff;
    background: #179e5f;
}


/* Styling for Navbar Desktop-End */


/* Styling for Navbar Mobile-starts */

.dropdown {
    text-align: center;
}

.offcanvas {
    width: 350px;
}

.Navbarlinkmobile ul li a {
    color: #179e5f !important;
    margin-bottom: 10px;
    text-align: center;
    font-size: 16px;
}

.Navbarlinkmobile button {
    background: transparent;
    border: 2px solid #179e5f;
    padding: 6px 12px;
    color: #179e5f;
    border-radius: 5px;
}

.Navbarlinkmobile button:hover {
    color: #fff;
    background: #179e5f;
}

.mobbutton {
    background: none;
    outline: none;
    border: none;
    color: #179e5f;
    font-size: 30px !important;
}


/* Styling for Navbar Mobile-Ends */


/* Banner styling starts here */

@media (max-width: 600px) {}

.message {
    /* box-shadow: -1px 6px 5px -1px rgba(85, 94, 143, 0.78); */
    background: #fff;
}

.Faqs {}

.Faqs h2 {
    color: #179e5f;
    font-size: 3rem;
    text-align: center;
    font-weight: 700;
    position: relative;
    padding-bottom: 20px;
}

.socialIcon {
    background: #fff;
}

.bannersection {
    padding: 0px 0px !important;
}

.social-iicon {
    margin-left: 800px;
}

.social-iicon a {
    text-align: center;
    color: #179e5f;
}

.social-iicon i {
    text-align: center;
    color: #179e5f;
}

.banner {
    background: linear-gradient(rgba(2, 6, 22, 0.7), rgba(1, 2, 9, 0.7)), url("./img/Landscape\ 3.jpg");
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    padding: 40px 0px;
}

.banner h2 {
    /* width: 50%; */
    font-weight: 700;
    color: #fff;
    font-size: 40px;
    line-height: 10px;
    padding-top: 100px !important;
    padding-bottom: 30px!important;
    /* padding: 2rem 0 0 3rem; */
    /* text-shadow: 0px 0px 2px rgb(255, 255, 255); */
}

.banner p {
    color: white;
    padding: 2rem 0 0 3rem;
    /* width: 40%; */
    font-size: 1.3rem;
    text-shadow: 0px 0px 5px rgb(46, 44, 44);
}

.banner button {
    background: #ffffff;
    color: #179e5f;
    border: none;
    border-radius: 10px;
    margin: 1rem 0 2rem 3rem;
    padding: 0.8rem 2rem 0.8rem 2rem;
    font-size: 1.5rem;
    font-weight: 600;
}

.banner button:hover {
    background: #179e5f;
    color: #fff;
}

.banner button i {
    font-size: 30px;
}

@media (max-width:600px) {
    .banner {
        background: linear-gradient(rgba(2, 6, 22, 0.7), rgba(1, 2, 9, 0.7)), url("./img/cb3.jpeg");
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center;
        height: 80vh;
    }
    .banner h2 {
        /* width: 50%; */
        font-weight: 600;
        color: #ffffff;
        font-size: 4rem !important;
        margin-top: 10px;
        line-height: 80px;
    }
    .banner p {
        width: 100%;
        font-size: 1rem;
        padding: 0 2rem 0 2rem;
        text-align: center;
    }
    .banner button {
        margin-left: 10rem;
        padding: 0.5rem 1rem 0.5rem 1rem;
        font-size: 1rem;
        margin: 0.3rem 0 2rem 9rem;
    }
}


/* .getInTouch::after{
      content: '';
      display: block;
      width: 5px;
      height: 7px;
      background: #179e5f;
} */

.message h2 {
    color: #179e5f;
    font-size: 3rem !important;
    text-align: center;
    font-weight: 700;
    position: relative;
}

.form form a {
    color: #ffff;
    font-size: 20px;
    background: #179e5f;
    border-radius: 10px;
    padding: 10px 12px;
    text-decoration: none;
    margin-top: 10px;
    padding-right: 5px !important;
}

.form form a:hover {
    color: #179e5f;
    font-size: 20px;
    background: #ffff;
    border-radius: 10px;
    padding: 10px 5px;
    text-decoration: none;
    border: solid #179e5f 4px;
}

.contactInfo {
    background: #179e5f;
    color: #fff;
    padding-bottom: 50px;
}

.contactInfo h3 {
    font-size: 25px;
    padding: 50px;
    color: #ffffff;
    font-weight: 800;
}

.contactInfo i {
    color: #ffffff;
    font-size: 25px;
    padding-left: 5px !important;
}

.form form input {
    margin-top: 20px;
    border: ;
    border-bottom: solid black 1px;
    background: none;
    outline: none;
    width: 100%;
}

.form form input .messagebar {
    /* width: 700px !important; */
}

form {}

form h3 {
    margin-top: 50px;
}

.icon-wrapper .icons {
    display: inline-block;
    height: 50px;
    width: 50px;
    float: left;
    border-radius: 50px;
    margin: 0px 5px;
    cursor: pointer;
    background: #fff;
    /* box-shadow: 0px 10px 10px rgba(0, 0,0, 0.1); */
    transition: all 0.5s ease-out;
    overflow: hidden;
}

.icon-wrapper .icons .social-icon {
    display: inline-block;
    height: 50px;
    width: 50px;
    border-radius: 50px;
    box-sizing: border-box;
    line-height: 50px;
    text-align: center;
}

.icon-wrapper .icons .social-icon i {
    font-size: 25px;
    line-height: 50px;
}

.icon-wrapper .icons span {
    font-size: 20px;
    font-weight: 500;
    margin-left: 10px;
}

.icon-wrapper .icons:hover {
    width: 200px;
}

.icon-wrapper .icons a {
    text-decoration: none;
}

.icon-wrapper .icons:nth-child(1):hover .social-icon {
    background: rgb(55, 55, 162);
    ;
    color: #fff;
}

.icon-wrapper .icons:nth-child(1) .social-icon {
    color: rgb(55, 55, 162);
    ;
}

.icon-wrapper .icons:nth-child(2):hover .social-icon {
    background: #8a3ab9;
    ;
    color: #fff;
}

.icon-wrapper .icons:nth-child(2) .social-icon {
    color: #8a3ab9;
}

.icon-wrapper .icons:nth-child(3):hover .social-icon {
    background: #089fba;
    color: #fff;
}

.icon-wrapper .icons:nth-child(3) .social-icon {
    color: #089fba;
}

.icon-wrapper .icons:nth-child(4):hover .social-icon {
    background: #075e54;
    color: #fff;
}

.icon-wrapper .icons:nth-child(4) .social-icon {
    color: #4b5e07;
}

.soc-icon {}

.soc-icon a {
    text-decoration: none;
    color: #179e5f;
    font-size: 20px;
}

.info span {
    font-size: 20px;
    font-weight: 700;
}

.bi-youtube::before {
    color: #FF0000;
}

.bi-twitter::before {
    color: #1DA1F2;
}

.bi-linkedin::before {
    color: #0077b5;
}

.bi-facebook::before {
    color: #3b5998;
}

.footer-section {
    background: rgb(226, 226, 226);
}

li.list-item.head1 {
    font-size: 20px !important;
    font-weight: 600 !important;
    margin-bottom: 10px !important;
}

li.list-item.head2 {
    font-size: 20px !important;
    font-weight: 600;
    margin-bottom: 10px !important;
}

@media (max-width :700px) {
    li.list-item.head1 {
        font-size: 20px !important;
        font-weight: 600 !important;
        margin-bottom: 10px !important;
    }
    li.list-item.head2 {
        font-size: 20px !important;
        font-weight: 600;
        margin-top: 10px !important;
    }
    .footer-items .head3 {
        font-size: 20px !important;
        font-weight: 600;
        margin-top: 10px !important;
    }
}

.footer-section {
    background: rgb(226, 226, 226);
}

.footer ul li {
    font-size: 18px !important;
    line-height: 30px;
    list-style: none;
}

.footer ul li a {
    text-decoration: none;
    color: rgb(32, 32, 32);
}

.footer-row {
    margin-bottom: 30px !important;
}

.foot p {
    color: rgb(32, 32, 32);
    font-size: 40px !important;
}

.footer-items span input {
    width: 250px;
    height: 50px;
    position: relative;
    outline: none;
    /* border: none; */
    border-radius: 10px;
    background: transparent;
}

.footer-items span button {
    height: 40px;
    /* position: absolute; */
    margin-left: -100px;
    cursor: pointer;
    outline: none;
    border-radius: 10px;
    background: #179e5f;
    color: #fff;
    font-size: 16px;
}

.offcanvas {
    width: 75% !important;
}